<!DOCTYPE html>
<html lang="en">

<head>
  <title>$m:title</title>
  $i:templates/part.head.html
  <link rel="stylesheet" href="$m:assets:css:intro">
</head>

<body>

  <header>
    <div id="intro">
      <div data-depth="1.0" id="background"></div>
      <!-- <div data-depth="0.8" id="people"></div> -->
      <!-- <div data-depth="0.1" id="pattern"></div> -->
    </div>
    <div id="logo" style="opacity:1;">
      $i:assets/img/logo.svg
    </div>
    <!-- Flecha para ir abajo; cfr. https://codepen.io/postor/pen/vYpNYg -->
    <div id="arrow">
      <a class="smooth-scroll" href="$m:menu:home:id.html">
        <div class="left"></div>
        <div class="right"></div>
      </a>
    </div>
    <div id="enter">
      <a id="enter-btn" class="btn" href="$m:menu:home:id.html">$m:btn:enter</a>
    </div>
  </header>

  <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/parallax/3.1.0/parallax.min.js"></script> -->
  <script src="$m:assets:js:intro"></script>

</body>

</html>
